* {
	margin: 0;
	padding: 0;
}

body {
	background: #F6F6F6 url(/images/img01.jpg) repeat-x;
	color: #333333;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}

form {
}

input, textarea {
	padding: 2px 5px;
	border: 1px solid #7F9DB9;
	font: 12px "Tahoma", Arial, Helvetica, sans-serif;
	color:6B6B6B;
}

hr {
	margin-bottom: 20px;
}

h1, h2, h3, h4, h5 {
	margin: 0; }

h2, h3, h4 {
	margin-bottom: 7px;
	font-weight: normal;
	color: #37404C;
	text-align: left;
}

h1 {
	font-size: 20px;
	color: #333333;
	margin-bottom: 10px;
	text-align:left;
}
h2 {
	font-size: 16px;
	color: #013C82;
	font-weight: bold;
}

h3 {
	font-size: 14px;
	font-weight: bold;
}

h4 {
	font-size: 10px;
	font-weight: bold;
}
h5 {
	border-bottom: 1px solid #F2F2F2;
}
p, ul, ol {
	margin-bottom: 10px;
	line-height: 170%;
	text-align: left;
}

li {
padding-bottom: 7px;}

ul, ol {
	margin-left: 3em;
}

dl.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

dl.list1 dt {
	float: left;
	width: 70px;
}

dl.list1 dd {
	margin-bottom: 10px;
}

dl.list1 a {
	color: #666666;
}

ul.list2 {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

ul.list2 li {
	float: left;
	margin: 0 18px 18px 0;
}

ul.list2 li.nopad {
	margin-right: 0;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #CC0000;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 20px 0 0;
}

img.right {
	float: right;
	margin: 5px 0 0 20px;
}

/* Wrapper */

#wrapper {
	width: 960px;
	margin: 0 auto;
	background: url(/images/img02.jpg) repeat-y; 
}

#wrapper2 {
	background: url(/images/img10.jpg) no-repeat left bottom;
	position:relative;
}

div.section_pullout {
	background: #F7F7F7;
	padding: 10px;
	border: 1px solid #999999;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 0px;
}

/* LINK STYLES */
a.link_external {
padding: 0 13px 0 0;
text-decoration: underline;}
a.link_pdf, a.link_word, a.link_email, a.link_excel, a.link_powerpoint, a.link_quicktime {
	padding: 0 0 0 20px;
	text-decoration: underline;}
a.link_external {background: transparent url(/images/icon_wwwarrow.gif) no-repeat scroll right center;}
a.link_pdf {
	background: transparent url(/images/icon_pdf.gif) no-repeat 0px 0px;	
}
a.link_word {background: transparent url(/images/icon_word.gif) no-repeat 0 0;}
a.link_email {background: transparent url(/images/icon_mail.gif) no-repeat 0 0;}
a.link_powerpoint {background: transparent url(/images/icon_powerpoint.gif) no-repeat 0 0;}
a.link_excel {background: transparent url(/images/icon_excel.gif) no-repeat 0 0;}
a.link_quicktime {background: transparent url(/images/icon_quicktime.gif) no-repeat 0 0;}


/* Header */

td#header {
	position: relative;
	text-align: center !important;
	clear: both;
	height: 140px;
	margin: 1em 0 0 0;
	padding: 0;
	background: url(/images/grants-online-header-bg_03.png) no-repeat center top; }

td#header h1 {
	margin: 0px;
	padding: 0px;
	font-size:12px; }
	
td#header h1 a {
	text-indent: -999em;
	overflow: hidden;
	display: block;
/*	background: url(/images/WaratahNSWGovt-header.png) no-repeat center top;  */
        background: url(/images/cnswlogo-header.png) no-repeat left top / contain;
	height: 110px; }


div#help_wrapper {
width: 870px;
  margin-left: auto;
  margin-right: auto;
 }

div#help_wrapper ul {
	list-style: none;
	text-align:right; 
	margin: 0px;
	padding: 0px;
	width:100%;
}

div#help_wrapper li {
	display: inline;
	margin: 5px;
	padding: 5px;
}

div#help_wrapper li a {
	color: #0033CC;
	margin: 0px;
	padding: 0px;
}

div#help_wrapper li a:hover {
	color: #000066;
}



/* Logo */

#logo {
	float: left;
}

#logo h1 {
	margin: 0;
	padding: 90px 0 0 78px;
	text-transform: lowercase;
	letter-spacing: -3px;
	font-size: 40px;
	color: #FFFFFF;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;
}

/*
/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 112px 78px 0 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	padding-left: 40px;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}


/* Menu Tab Bar */

#menutab {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url(/images/img02.jpg) repeat-y;
 }

#menutab ul{
			list-style:none;
			padding-left: 7px;

		}
			#menutab li {
				background:url(/images/menu_035_bg.jpg) repeat-x;			
				list-style:none;
				display:block;
				float:left;
				height:30px;
				border-right:1px solid #dbdbdb;
				line-height:36px;
			}
				#menutab li a{
					display:block;
					float:left;
					color:#000000;
					text-transform:uppercase;
					font-size:10px;
					font-weight:normal;
					line-height:30px;
					text-decoration:none;
					padding:0 5px;				
				}
					#menutab li a:hover{
						color:#747474;
						background:url(/images/menu_035_c.jpg) repeat-x;
					}
				#menutab li a.current{
					display:block;
					float:left;
					color:#000000;
					background:url(/images/menu_035_h.jpg) repeat-x;
					text-transform:uppercase;
					font-size:10px;
					font-weight:normal;
					line-height:30px;
					text-decoration:none;
					padding:0 10px;	
				}
					#menutab li a:hover.current{
						color:#6c822e;
					}
/* Page */

#page {
	background: url(/images/img04.jpg) no-repeat;
}

/* Content */

#content {
	float: left;
	width: 555px;
	padding: 0 0 0 76px;
}

#content_100 {
	float: left;
	width: 840px;
	padding: 20px 0 0 76px;
}

.post {

}

.post .title {
}

.post .title a {
	text-decoration: none;
	color: #37404C;
}

.post .title a:hover {
	text-decoration: underline;
}

.post .entry {
}

.post .meta {
	height: 16px;
	margin: 0;
	padding: 10px;
	background: url(/images/img07.jpg) repeat-x left bottom;
	line-height: normal;
}

.post .meta .posted {
	display: block;
	float: left;
}

.post .meta .permalink {
	display: block;
	float: right;
	padding-left: 17px;
	background: url(/images/img09.gif) no-repeat left center;
}

.post .meta .comments {
	display: block;
	float: right;
	padding: 0 30px 0 19px;
	background: url(/images/img08.gif) no-repeat left center;
}


/* main login table */

table#table_mainlogin {}

/* organisation search panel */

div.section_orgsearch {}

/* Sidebar */

#sidebar {
	float: right;
	width: 186px;
	padding: 0px 76px 0 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
}

.section_tip {
	background: #F7F7F7;
	padding: 10px;
	border: 1px solid #999999;
	margin-bottom: 15px;
}



.button_login {
padding: 1px 5px;
	border-top: 1px solid #BAD300;
	border-left: 1px solid #A9C817;
	border-right: 1px solid #7DAB00;
	border-bottom: 1px solid #578900;
	background: #6E9D00 url(/images/img18.gif) repeat-x;
	font-size: 12px;
	font-weight: bold;	
	color: #FFFFFF;
	height: 28px;
}



/* Search */

#search {
}

#search br {
	display: none;
}

#search input {
	padding: 1px 5px;
	border-top: 1px solid #BAD300;
	border-left: 1px solid #A9C817;
	border-right: 1px solid #7DAB00;
	border-bottom: 1px solid #578900;
	background: #6E9D00 url(/images/img18.gif) repeat-x;
	font-size: 12px;
	font-weight: bold;	
	color: #FFFFFF;
}

#search #s {
/*	width: 130px; */
	padding: 2px 5px;
	background: #FFFFFF;
	border: 1px solid #7F9DB9;
	font: 11px "Tahoma", Arial, Helvetica, sans-serif;
	color: #878787;
}

/* Widebar */

#widebar {
	margin: 0 50px;
	padding: 25px 28px 0 28px;
	background: #F2F2F2 url(/images/img11.gif) repeat-x;
}

#widebar #colA {
	float: left;
	width: 260px;
}

#widebar #colB {
	float: left;
	width: 260px;
	padding-left: 45px;
}

#widebar #colC {
	float: left;
	width: 186px;
	padding-left: 45px;
}

/* Footer */

#footer {
	height: 108px;
	text-align:center;
	background: url(/images/img05.jpg) no-repeat center;
}

#footer p {
	margin: 0;
	padding-top: 45px;
	text-align: center;
	color: #8E8E8E;
}

#footer a {
	color: #666666;
}
select {
font-family: Tahoma, Arial, Helvetica,sans-serif;
font-size: 0.8em;
color: #878787;
}

/* basic table style */


.corporate table {
width:100%; 
border: solid 1px #036;
clear:both;
text-align:left;}

.corporate table.whatson {
width:100%; 
border: none;
clear:both;}

.corporate td.td_whatson {border-left: dotted 1px #CCE1F4;}

.corporate th {
	text-align: left;
	background: #2A8EBF url(/images/table_th_bg1.gif) repeat-x bottom;
	color: #fff;
	padding: 0.25em;
/*	border-right: dotted 1px #CCE1F4;*/
	} 


.corporate th.th_alt {
	background: #CCE1F4;
	color: #036;
	padding: 0.2em 0.5em;}
	
.corporate  th.th_clear{
border:none;
padding-top: 0.7em;
margin: 0.5em 0 0 0 ;
background: #fff;
font-size: 1em;}

.corporate td {
padding: 0.5em;
/*border-bottom: dotted 1px #CCE1F4;*/
/* border-right: dotted 1px #CCE1F4;*/
vertical-align:top;
text-align:left;

}

.corporate tr:hover { 
	background-color:#F0F6FC;}

.corporate img.sr_image {
	float:right;
	margin: 0.5em;
	border:solid 1px #000;
	clear:right;
}


ul.error_message  {
 background: #FFFFFF url(/images/error-icon.gif) no-repeat 10px 10px;
 list-style: none;
 border: 1px solid #C33029;
 padding: 10px 10px 10px 40px;
 margin: 10px;
 line-height: 150%;
 width: 750px;
}
 
ul.error_message li {
 color: #C93E39;
 font-weight: bold;
 font-size: 15px;
 margin-left: 30px;
 padding-bottom: 20px;
}

.indented
   {
   padding-left: 70pt;
   padding-right: 70pt;
   }



/* Admin Menu Styles */

.adminmenu{
margin-bottom: 1em;
}

.adminmenu ul{
padding: 3px 9px 2px 5px;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
/* border-bottom: 1px solid #929492; */
}

.adminmenu li{
display: inline;
margin: 0;
}

.adminmenu li a{
text-decoration: none;
padding: 3px 9px 2px 5px;
margin: 0;
margin-right: 1px; /*distance between each tab*/
border-left: 1px solid gray;
color: black;
font-size: 13px;
background: #e5febc url(/images/img19.gif) top right no-repeat;
}

.adminmenu li a:visited{
color: black;
}

.adminmenu li a:hover, .adminmenu li.selected a{
background-color: #c8e181;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_e{
position:absolute;
top: 0;
border: 1px solid #657f27; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: #eff8d2;
width: 200px;
visibility: hidden;
}


.dropmenudiv_e a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #657f27; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_e a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_e a:hover{ /*THEME CHANGE HERE*/
background-color: #c8e181;
}

basefont + table{
	margin:auto !important;
}

input[type="button"]{
	cursor:pointer !important;
}